all options

Limit to suite: [stretch] [stretch-updates] [stretch-backports] [stretch-backports-sloppy] [buster] [buster-updates] [buster-backports] [bullseye] [bullseye-updates] [bullseye-backports] [bookworm] [sid] [experimental]

Limit to a architecture: [alpha] [amd64] [arm] [arm64] [armel] [armhf] [avr32] [hppa] [hurd-i386] [i386] [ia64] [kfreebsd-amd64] [kfreebsd-i386] [m68k] [mips] [mips64el] [mipsel] [powerpc] [powerpcspe] [ppc64] [ppc64el] [riscv64] [s390] [s390x] [sh4] [sparc] [sparc64] [x32]

You have searched for source packages that names contain node-babel in all suites, all sections, and all architectures. Found 20 matching packages.

Exact hits

Source Package node-babel

Other hits

Source Package node-babel-eslint

Source Package node-babel-loader

Source Package node-babel-plugin-add-module-exports

Source Package node-babel-plugin-array-includes

Source Package node-babel-plugin-lodash

Source Package node-babel-plugin-precompile-charcodes

Source Package node-babel-plugin-transform-async-to-bluebird

Source Package node-babel-plugin-transform-builtin-extend

Source Package node-babel-plugin-transform-decorators-legacy

Source Package node-babel-plugin-transform-define

Source Package node-babel-plugin-transform-vue-jsx

Source Package node-babel-polyfills

Source Package node-babel-preset-airbnb

Source Package node-babel-preset-env

Source Package node-babel-preset-es2015-loose

Source Package node-babel-preset-es3

Source Package node-babel-preset-flow-vue

Source Package node-babel-runtime

Source Package node-babel7